SSM(4)

NAME
ssm - Scalable Shared Memory

SYNOPSIS
ssm* at mainbus0

DESCRIPTION
The ssm driver provides support for the Scalable Shared Memory devices found on Serengeti and Starcat systems. These devices are used to connect snoopy coherency domains together in a coherent fashion to build systems with more than 24 CPUs.

SEE ALSO
intro(4)

HISTORY
The ssm driver first appeared in OpenBSD 4.4.

AUTHORS
The ssm driver was written by Mark Kettenis <kettenis@openbsd.org>.